<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Jerrico</author>
    <version>1</version>
    	<title>
        <en>Maupu 23t</en>
        <de>Maupu 23t</de>
    </title>
    <description>
        <en>Dumper Maupu 23t</en>
        <de>Dumper Maupu 23t</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
	<specializations>
         <specialization name="wheelParticleSpec" className="wheelParticle" filename="Scripts/wheelParticle.lua" />
        <specialization name="Maupu23" className="Maupu23" filename="Scripts/Maupu23.lua"/>        
    </specializations>
	<vehicleTypes>
        <type name="Maupu" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attachable" />
            <specialization name="fillable" />            
            <specialization name="trailer" />
            <specialization name="Maupu23"/> 
            <specialization name="wheelParticleSpec" />     
        </type>       
    </vehicleTypes>
       <storeItems>
        <storeItem>
            <en>
                <name>Maupu 23t</name>
                <description>
<![CDATA[Agroliner 
Multi Fruit Trailer
Script Modifications: Jerrico]]>
                </description>
            </en>
            <de>
                <name>Maupu 23t</name>
                <description>
<![CDATA[Agroliner 
Multi Fruit Trailer
Script Modifications: Jerrico]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>38990</price>
            <xmlFilename>Maupu.xml</xmlFilename>
        </storeItem>             
    </storeItems>
     <inputBindings>               
                <input name="VIDER" key="KEY_b" button="" />	
    </inputBindings>	
</modDesc>
